Results 1 to 4 of 4
  1. #1

    Member Since
    Aug 18, 2008
    Game requires OS X (native) - what is that and how do I get it?
    Hi - I am a frustrated mother right now. We just bought a new mac a few months ago and today we bought the game Where in the U.S.A is Carmen Sandiego. On the back of the game it says that the system requirements for Macintosh are Mac OS 8.6-9.2., OS X (native). I assumed that our computer would be able to play this game as it's brand new with OS X (that is what the new ones come with, correct?). But when I put in the game it says that it cannot open it because a classic environment is no longer supported. Any ideas of why and what is going on? Is there anything I can do to be able to play this game? Any help is GREATLY appreciated!! Thanks so much!

  2. #2

    cwa107's Avatar
    Member Since
    Dec 20, 2006
    Lake Mary, Florida
    15" MBP, Core i7/2GHz, 8GB RAM, 480GB Crucial M500 SSD
    My guess is that the game was originally developed quite a long time ago, despite the fact that it was brand new in the box. Although it might have worked with the older OS 9 (predecessor to OS X) and early versions of OS X, its design predated the existence of modern versions of OS X (now in it's fifth major revision - 10.5).

    I would either contact the developer's tech support (if there is a number of web page address provided in the documentation) or return the game from where you bought it.
    Liquid and computers don't mix. It might seem simple, but we see an incredible amount of people post here about spills. Keep drinks and other liquids away from your expensive electronics!

  3. #3

    louishen's Avatar
    Member Since
    Oct 22, 2007
    Mac Mini Core i7 2012 | White 2009 MacBook 2 Ghz | 733 Mhz G4 Quicksilver
    The OS X native thing may be misleading, that is an old OS ( game and will not run on OS X without some help

  4. #4

    harryb2448's Avatar
    Member Since
    Nov 28, 2007
    Nambucca Heads Australia
    iMac i5 2.7GHz, 16GB memory, OS 10.11.1.
    In fact that version came out in about 1993.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. MS Office requires repeated activation.
    By Sawday in forum OS X - Apps and Games
    Replies: 1
    Last Post: 05-02-2012, 04:14 PM
  2. Initial boot up requires 1Gb?
    By melmation in forum Apple Notebooks
    Replies: 3
    Last Post: 09-08-2008, 02:04 AM
  3. Itunes 7.3 requires OS 10.4.7
    By ACSponge in forum OS X - Operating System
    Replies: 3
    Last Post: 07-24-2007, 06:36 PM
  4. iPhone requires 10.4.10 or later
    By Kar98 in forum Apple Rumors and Reports
    Replies: 14
    Last Post: 06-30-2007, 08:12 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts